<nav class="navbar navbar-expand-lg navbar-light bg-light" style="justify-content: center;">
  <span class="spacer col-lg-2"></span>
  <ul class="col-lg-8 col-md-8 navbar-nav mr-auto">
    <li class="col-lg-4 col-md-4">
      <h2 class="navigation-header" i18n>Reservation List</h2>
    </li>
    <li class="col-lg-5 col-md-5">
      <p class="navigation-text d-none d-sm-block" i18n> A helfull Reservations management tool, it lets you manage your Reservations and Contacts, also let you rate your places according to your experience.</p>
    </li>
    <li *ngIf="(btn == 'addcontact')" class="col-lg-3 col-md-3">
      <a  i18n routerLink="/" class="btn btn-primary navigation-button d-none d-sm-block"><strong>RESERVATIONS LIST</strong></a>
    </li>
    <li *ngIf="(btn == 'addreserve')" class="col-lg-3 col-md-3">
      <a  i18n routerLink="/" class="btn btn-primary navigation-button d-none d-sm-block"><strong>RESERVATIONS LIST</strong></a>
    </li>
    <li *ngIf="(btn == '')" class="col-lg-3 col-md-3">
      <a  i18n routerLink="addcontact" class="btn btn-primary navigation-button d-none d-sm-block"><strong>CREATE RESERVATION</strong></a>
    </li>
  </ul>
  <span class="spacer col-lg-2"></span>
</nav>
